name: Bug Report
about: Du hast einen Fehler gefunden? Melde ihn hier!
labels: [ "typ/bug" ]
body:
  - type: markdown
    attributes:
      value: |
        ACHTUNG: Sollte es bei dem Bug ein Sicherheitsrisiko geben, melde es bitte auf unserem Discord Server
  - type: textarea
    id: description
    attributes:
      label: Description
      description: |
        Beschreibe deinen Bug in kurzer Form.
  - type: input
    id: mc-ver
    attributes:
      label: Minecraft Version
      description: Minecraft Version des Clients
    validations:
      required: true
  - type: input
    id: mc-ver-ser
    attributes:
      label: Minecraft Version Server
      description: Minecraft Version des Servers, nur bei Bau oder Arenen Servern
  - type: dropdown
    id: can-reproduce
    attributes:
      label: Kannst du den Fehler wiederholen?
      description: |
        Wenn du den Fehler wiederholen kannst, können wir dieses Problem schneller beheben.
        Solltest du den Fehler nicht wiederholen können, melde dich bitte auf unserem Discord Server.
      options:
        - "Yes"
        - "No"
    validations:
      required: true
  - type: textarea
    id: reproduce-steps
    attributes:
      label: Wie kannst du den Fehler wiederholen?
      description: Welche Schritte musst du ausführen, um den Fehler wiederholen zu können?
    validations:
      required: true
  - type: textarea
    id: expected-result
    attributes:
      label: Was sollte passieren?
      description: Was sollte hier deiner Erwartung nach passieren?
  - type: input
    id: logs
    attributes:
      label: Auf welchem Server ist der Fehler aufgetreten?
      description: Gebe bitte den Namen des Servers an, auf dem der Fehler aufgetreten ist. z.B. "Lobby", "Lixfels Bauserver" etc.
  - type: textarea
    id: screenshots
    attributes:
      label: Screenshots
      description: Sollte es ein Visuelles Problem geben, kannst du hier Screenshots hinzufügen.